/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2018-01-25 04:57:59 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }
}

.enjoy-css {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  margin: 10px 12px;
  padding: 16px;
  border: none;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font: normal 14px/normal "montserrat", Helvetica, sans-serif;
  color: rgba(0,0,0,0.9);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: #e3e3e3;
}